*{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
    color: #ffffff;
}
input{
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
ul,li{
    padding:0;
    margin:0;
    list-style:none;
}

.big_bg_box{
    background: #f8f8f8;
    width: 100%;
    height: 1250px;
    padding: 0;
    margin: 0;
}
.small_bg_box{
    background: #ffffff;
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    z-index: -1;
}
/*位置*/
.address_box{
    width: 100%;
    height: 65px;
}
.address_box img{
    width: 17px;
    height: 17px;
    position: relative;
    top: 25px;
    left: 25px;
    float: left;
    overflow: hidden;
}
.address_box p{
    width: 85%;
    padding-left: 70px;
    padding-top: 21px;
}
.address_box p a{
    font-size: 16px;
    color: #2b2b2b;
}
/**/
.center_cont_box{
    width: 94%;
    margin: 0 20px;
}
/**/
.ywdt_font_box{
    font-size: 22px;
    color: #ffffff;
    width: 283px;
    height: 57px;
    line-height: 57px;
    margin-left: 5px;
    background-image: url("../images/photo_bg.png");
    background-repeat: no-repeat;
}
.ywdt_font_box p{
    font-size: 22px;
    color: #ffffff;
    text-align: center;
}
/**/
/*文字*/
.neirong_font_box{
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
    padding: 20px 0;
}
.neirong_font_box img#bluedot{
    width: 8px;
    height: 8px;
    vertical-align: middle;
    padding: 10px 10px 10px 0px;

}
ul.neirong_font_box li span{
    font-size: 16px;
    color: #767676;
    float: right;
    overflow: hidden;
}
/*ul.neirong_font_box li{*/
    /*padding: 10px 0px 10px 0px;*/
/*}*/
ul.neirong_font_box li a.nrcont{
    font-size: 16px;
    color: #333333;
}